﻿


.site-content [class*="navigation"] a {
    display: inline-block;
    padding: 5px 15px;
    color: #FFF;
    font-size: 1.3em;
    font-weight: 400;
    font-family: "Yanone Kaffeesatz",Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 26px;
    background: #292828 none repeat scroll 0% 0%;
}

  .page-template-page-content-block #content #primary {
    float: left;
    clear: none;
    width: 100%;
    margin-left: 0;
    margin-right: 3%; }

    .page-template-page-content-block #content #primary:last-child {
      margin-right: 0; }

    .page-template-page-content-block #content #primary #main {
      margin: 0;
      position: relative; }

      .page-template-page-content-block #content #primary #main .entry-content {
        margin: auto; }



.error404 #primary {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 14rem 0 40rem 0;
  text-align: center;
  color: white; }

  .error404 #primary a {
    color: #00a2b8;
    text-decoration: none;
    display: inline-block;
    border-bottom: solid 2px transparent; }

    .error404 #primary a:hover {
      border-bottom: solid 2px #00a2b8; }

  .error404 #primary .page-title {
    font-size: 7.2rem;
    font-family: ProximaNova-Semibold, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: subpixel-antialiased;
    margin: 0; }

  .error404 #primary .subheading {
    font-size: 3.6rem;
    line-height: 1.2;
    margin: 3rem auto 0 auto; }

  .error404 #primary p {
    font-size: 2.4rem;
    -webkit-font-smoothing: antialiased; }
.shop-menu-item:after{content:none;}
.shop-menu-item .shop-items-number{position:absolute;right:3px;bottom:3px;width:16px;height:16px;font-size:10px;line-height:16px;text-align:center;color:white;background-color:#c59d5f;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.shop-menu-item .shop-menu-item__price{padding:12px 0;display:block;}
.header--transparent .shop-menu-item .shop-menu-item__price{color:white;}
.headroom--not-top .shop-menu-item .shop-menu-item__price{color:#262526;}
.shop-menu-item .cart-icon-link{padding:12px 24px;padding:0.75rem 1.5rem;display:block;}
.shop-menu-item .widget_shopping_cart_content{display:inline-block;}
.shop-menu-item:hover .sub-menu{display:block;}
.btn--primary,.shop-menu-item .shop-items-number,.comments_add-comment,.form-submit #comment-submit,.btn:hover,.wpcf7-form-control.wpcf7-submit:hover,.pagination li a:hover,form.shipping_calculator button.button:hover,.otreservations-submit:hover,.pixcode--icon.square:hover,.pixcode--icon.circle:hover,.sidebar--footer__accent,.copyright-area.copyright-area__accent,.menu-list__item-highlight-title{background-color:#a81c1c;}
#wrap.listing-wrap{padding-top:1.5rem}
#wrap.listing-wrap aside{display:none}
#wrap.listing-wrap .listing__hero aside{display:block}
#wrap.listing-wrap .listing__hero aside .ad,#wrap.listing-wrap .listing__hero aside .cta{display:none}
#wrap{background:#FFF;padding-top:1px}

#mainNav ul#menu-header-contact li.icon-only {
	margin-right: 0;
}

#mainNav ul#menu-header-contact li.icon-only a i {
	color: #222;
	font-size: 1.05em;
	line-height: 1.25em;
}

#mainNav ul#menu-header-contact li.icon-only.last a i {
	text-align: right;
}

#mainNav ul#menu-header-contact li.icon-only a:before {
  content: none;
  background-size: 0 !important;
  width: 0;
  height: 0;
}

#footerNav ul#menu-footer-main li.icon-only {
	margin-right: 0;
}

	#mainNav ul li a, #mainNav ul li a:hover, #mainNav ul#menu-header-contact li.icon-only a i { color: #FFF !important; }

	#footerNav ul li.icon-only { display: inline-block; margin-right: 8px; }

	#footerNav ul li.icon-only.last { margin-right: 0; }
.grid .comment [class*='grid-']{padding-right:10px !important}
.grid-1-8{width:12.5%}
.grid-1-6{width:16.66%}
.grid-1-5{width:20%}
.grid-1-4{width:25%}
.grid-1-3{width:33.33%}
.grid-1-2{width:50%}
.grid-1-1{width:100%}
.grid-2-3{width:66.66%}
.grid-3-4{width:75%}
.grid-4-5{width:80%}
.grid-5-6{width:83.33%}
.grid-7-8{width:87.5%}
.grid [class*='grid-']{float:left;position:relative;margin:0 0 40px 0;padding-right:40px}
.grid [class*='grid-']:last-child{padding-right:0}


.lead {
  font-family: "Libre Baskerville", "Times New Roman", serif;
  font-size: 1em;
  
  font-weight: 300;
  line-height: 1.5em;
  margin-top: 25px;
  margin-bottom: 20px;
}

.home .lead {
  margin-top: 0;
}


				
		#featured .flex-direction-nav a:hover, #video-slider-section .flex-direction-nav a:hover { background-color: #00befe; }

.the-three-pillars-box .blue-1,
.the-three-pillars-box .blue-2,
.the-three-pillars-box .blue-3 {
    margin-bottom: 1.875rem;
    min-height: 11.88rem;
    padding: 0 0.9375rem;
}

.blue-3 { background: #00a7d8 !important; }

.fb_like,
.twitter-share-button,
.entry-content .twitter-share-button,
.wpb_googleplus,
.wpb_pinterest,
.wpb_tab .wpb_content_element,
.wpb_accordion .wpb_content_element,
.wpb_toggle_content {
  margin-bottom: 21.73913043px;
}


iframe.twitter-share-button {
  margin: 0;
}



html, body, #sb-site, .sb-site-container, .sb-slidebar {
	
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}




#sb-site, .sb-site-container {
	
	width: 100%;
	min-height: 100vh;
	position: relative;
	z-index: 1; 
	background-color: #ffffff; 
}



#sb-site:before, #sb-site:after, .sb-site-container:before, .sb-site-container:after {
	content: ' ';
	display: table;
}

#sb-site {
	-webkit-transition: -webkit-transform 400ms ease;
	   -moz-transition:    -moz-transform 400ms ease;
	     -o-transition:      -o-transform 400ms ease;
	        transition:         transform 400ms ease;
	
	-webkit-transition-property: -webkit-transform, left, right; 
	-webkit-backface-visibility: hidden; 
}


	.header-v4 .header-social .alignleft{width:100%; margin:0; text-align:center;margin-bottom:10px;}

	.header-v4 .header-social .alignright{width:100%; margin:0; text-align:center; clear:both;}

	.header-v4 .header-social .social-networks{width:100%; margin-top:0; padding-bottom:0;}

	.header-v4 .header-social .social-networks li{float:none; margin-bottom:0; margin-left:10px; margin-right:10px; line-height:26px;}

	.header-v4 .header-social .social-networks li a{margin-bottom:0;}

	.header-v4 #header{padding-left:20px!important; padding-right:20px!important;}

	.header-v4 #header .logo{width:100%; margin-bottom:10px !important;}

	.header-v4 #header .search{width:100%; float:none; margin-bottom:5px; margin-left: 0 !important;}

	.header-v4 #header #s { width: 100% !important; }

	.header-v4 #header .tagline{width:100%; float:none; text-align:center;}

	.header-v4 #small-nav{padding:6px 20px;}

	.header-v4 #small-nav #nav{width:100%;}

	.header-v4 .header-social .alignright .menu{margin-top:-10px; line-height:25px;}

.header-v2 .header-social, .header-v3 .header-social, .header-v4 .header-social,.header-v5 .header-social,.header-v2{
	border-top-color:#9e9e9e !important;
}

h5.toggle.active span.arrow,
ul.circle-yes li:before,
.progress-bar-content,
.pagination .current,
.bbp-topic-pagination .current,
.header-v3 .header-social,.header-v4 .header-social,.header-v5 .header-social,
.date-and-formats .date-box,.table-2 table thead,
.onsale,.woocommerce-pagination .current,
.woocommerce .social-share li a:hover i,
.price_slider_wrapper .ui-slider .ui-slider-range,
.tagcloud a:hover,.cart-loading,
#toTop:hover,
#bbpress-forums div.bbp-topic-tags a:hover,
.main-nav-search-form input[type="submit"]:hover, .search-page-search-form input[type="submit"]:hover,
ul.arrow li:before,
p.demo_store,
.avada-myaccount-data .digital-downloads li:before, .avada-thank-you .order_details li:before{
	background-color:#9e9e9e !important;
}


.header-social,#header,.header-v4 #small-nav,.header-v5 #small-nav{
	border-bottom-color:#ffffff !important;
}



.header-v4 #small-nav,.header-v5 #small-nav{background-color:#FFFFFF !important;}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}
.site-stats-a,.site-stats-b{height:20px;line-height:20px;font-size:11px;margin:0;padding:0 15px}
.site-stats-a span,.site-stats-b span{color:#af2f2d}
.site-stats-b{background-color:#272727}


#story-footer
{
	position: absolute;
	right: 0px;
	left: 0px;
	bottom: 60px;
	background-color: rgba(238, 238, 238, 1);
	border-radius: 4px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .1);
}
